path: /build/build/jsoncpp-dev-libs-1.9.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/jsoncpp && luet portage --
    --dir /pkgdir/jsoncpp dev-libs/jsoncpp
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:7586a75d721748dc42b42aa1ae6750650d7126d2d4e5aabfba2bd703076561e1
  package:
    id: 0
    name: jsoncpp
    version: 1.9.5
    category: dev-libs
    useflags:
    - -doc
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: C++ JSON reader and writer
    uri:
    - https://github.com/open-source-parsers/jsoncpp
    license: '|| ( public-domain MIT )'
    buildtimestamp: 2022-04-08 14:48:53.415528897 +0000 UTC m=+105.714765853
    labels:
      BDEPEND: '|| ( dev-lang/python:3.8 dev-lang/python:3.9 dev-lang/python:3.7 )
        doc? ( app-doc/doxygen ) >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
      IUSE: doc test
      emerge.packages: dev-libs/jsoncpp
      kit: core-kit
      original.package.name: dev-libs/jsoncpp
      original.package.slot: "0"
      original.package.version: 1.9.5
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/jsoncpp
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 95b358c8abcdd332ec898ef667d7243d998e3c226434196b3337efadebec554d
compressiontype: zstd
files:
- usr/include/jsoncpp/json/allocator.h
- usr/include/jsoncpp/json/assertions.h
- usr/include/jsoncpp/json/config.h
- usr/include/jsoncpp/json/forwards.h
- usr/include/jsoncpp/json/json.h
- usr/include/jsoncpp/json/json_features.h
- usr/include/jsoncpp/json/reader.h
- usr/include/jsoncpp/json/value.h
- usr/include/jsoncpp/json/version.h
- usr/include/jsoncpp/json/writer.h
- usr/lib64/libjsoncpp.so
- usr/lib64/libjsoncpp.so.24
- usr/lib64/libjsoncpp.so.25
- usr/lib64/pkgconfig/jsoncpp.pc
- usr/share/doc/jsoncpp-1.9.5/AUTHORS.bz2
- usr/share/doc/jsoncpp-1.9.5/README.md.bz2
- var/db/pkg/dev-libs/jsoncpp-1.9.5/BDEPEND
- var/db/pkg/dev-libs/jsoncpp-1.9.5/BUILD_TIME
- var/db/pkg/dev-libs/jsoncpp-1.9.5/CATEGORY
- var/db/pkg/dev-libs/jsoncpp-1.9.5/CBUILD
- var/db/pkg/dev-libs/jsoncpp-1.9.5/CFLAGS
- var/db/pkg/dev-libs/jsoncpp-1.9.5/CHOST
- var/db/pkg/dev-libs/jsoncpp-1.9.5/CONTENTS
- var/db/pkg/dev-libs/jsoncpp-1.9.5/COUNTER
- var/db/pkg/dev-libs/jsoncpp-1.9.5/CXXFLAGS
- var/db/pkg/dev-libs/jsoncpp-1.9.5/DEFINED_PHASES
- var/db/pkg/dev-libs/jsoncpp-1.9.5/DESCRIPTION
- var/db/pkg/dev-libs/jsoncpp-1.9.5/EAPI
- var/db/pkg/dev-libs/jsoncpp-1.9.5/FEATURES
- var/db/pkg/dev-libs/jsoncpp-1.9.5/HOMEPAGE
- var/db/pkg/dev-libs/jsoncpp-1.9.5/INHERITED
- var/db/pkg/dev-libs/jsoncpp-1.9.5/IUSE
- var/db/pkg/dev-libs/jsoncpp-1.9.5/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/jsoncpp-1.9.5/KEYWORDS
- var/db/pkg/dev-libs/jsoncpp-1.9.5/LDFLAGS
- var/db/pkg/dev-libs/jsoncpp-1.9.5/LICENSE
- var/db/pkg/dev-libs/jsoncpp-1.9.5/NEEDED
- var/db/pkg/dev-libs/jsoncpp-1.9.5/PF
- var/db/pkg/dev-libs/jsoncpp-1.9.5/PROVIDES
- var/db/pkg/dev-libs/jsoncpp-1.9.5/REQUIRES
- var/db/pkg/dev-libs/jsoncpp-1.9.5/RESTRICT
- var/db/pkg/dev-libs/jsoncpp-1.9.5/SIZE
- var/db/pkg/dev-libs/jsoncpp-1.9.5/SLOT
- var/db/pkg/dev-libs/jsoncpp-1.9.5/USE
- var/db/pkg/dev-libs/jsoncpp-1.9.5/environment.bz2
- var/db/pkg/dev-libs/jsoncpp-1.9.5/jsoncpp-1.9.5.ebuild
- var/db/pkg/dev-libs/jsoncpp-1.9.5/repository
package_cacheimage: ""
runtime:
  id: 0
  name: jsoncpp
  version: 1.9.5
  category: dev-libs
  useflags:
  - -doc
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: C++ JSON reader and writer
  uri:
  - https://github.com/open-source-parsers/jsoncpp
  license: '|| ( public-domain MIT )'
  buildtimestamp: ""
  labels:
    BDEPEND: '|| ( dev-lang/python:3.8 dev-lang/python:3.9 dev-lang/python:3.7 ) doc?
      ( app-doc/doxygen ) >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
    IUSE: doc test
    emerge.packages: dev-libs/jsoncpp
    kit: core-kit
    original.package.name: dev-libs/jsoncpp
    original.package.slot: "0"
    original.package.version: 1.9.5
  treedir: ""
  repository: ""
